.block1res {
  margin-top:20px;
}

@media (min-width: 400px) {
  .block1res {
    margin-top:20px!important;
  }
}

#researchersimg {
  width:100%;
}


/* For width 500px and smaller: */
@media only screen and (max-width: 500px) {
    .researchMobimg { 
        content: url("../../assets/img/researchers_300.jpg");
    }
}

.block1res, .block2res, .block3res, .block4res {
  margin-top:40px;
}

.block4res {
  margin-bottom: 40px;
}

.centered {
  position:absolute;
  top:52%;
  left:28%;
  transform:translate(-50%, -50%);
}

.nav-tabs {
    border-bottom: 1px solid #CAA970;
}

.researcher1 {
  display:block;
  margin-left:auto;
  margin-right:auto;
  width:65%;
}

/* For width 400px and larger: */
@media only screen and (max-width: 500px) {
    #researcher1 { 
        width: 40%;
    }
}

.researchH1 {
  color:#ffffff;
  font-weight:700;
  letter-spacing:2px;
  margin-bottom:20px;
}

@media only screen and (max-width: 500px) {
    .researchH1 { 
        font-size: 1.5em;
        position: relative;
        left: 75px;
        top: 12px;
    }
}

.researchp {
  color:#ffffff;
  font-size:16px;
  letter-spacing:2px;
  width: 350px;
}

/* For width 400px and smaller: */
@media only screen and (max-width: 400px) {
    .researchp { 
        font-size: 10px;
        font-weight: 400;
        position: relative;
        left: 75px;
        line-height: 13px;
        letter-spacing: 0.5px;
    }
}

#accordionRes {
  margin-right: 30px;
  margin-left: 30px;
}

.accordianRescontent {
  color:#242952 !important;
  font-family:Lato, sans-serif;
  font-size:16px;
  text-decoration:none !important;
}

.ctHead {
  color: #242952;
}

#researcher1:hover {
  opacity: 0.7;
}

.profileTitle {
  text-align: center;
}

.researchBase {
  padding-bottom: 40px;
}

/*MODAL-MOBILE*/

/* For width 400px and smaller: */
@media only screen and (max-width: 400px) {
    .modal-dialog { 
        margin-right: 2rem;
    }
}
